gslmultilarge_lib = static_library('gslmultilarge',
	[
		'multilarge.c',
		'normal.c',
		'tsqr.c'
	],
	include_directories : '..'
)
gslmultilarge_dep = declare_dependency(link_with : gslmultilarge_lib)


gsl_tests += [ [ 'GSL Multilarge Test', files('test.c') ] ]
